Subject: Ticket Assigned - Delivery chat
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 10 Mar 2021 06:14:36 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery chat hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  /startOver Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966509871692            09:57 AM, 10th Mar                     hi                    ?           09:59 AM, 10th Mar                     hi                    Can I speak to an agent           10:00 AM, 10th Mar                     hi                    /startOver           10:01 AM, 10th Mar                   Bot                   يرجى إدخال اسمك           10:01 AM, 10th Mar                     hi                    Can I speak to an agent           10:01 AM, 10th Mar                   Bot                   مرحبًا Can I Speak To An Agent، ماذا تحتاج للمساعدة؟           10:01 AM, 10th Mar                   Ezzaldeen                   Hi, Thank you for contacting us. my name is ezzaldeen How may I help you?             10:01 AM, 10th Mar                     hi                    I need to speak to an agent           10:01 AM, 10th Mar                   Ezzaldeen                   my name is ezzaldeen How may I help you?           10:06 AM, 10th Mar                   Ezzaldeen                   i am the agent           10:07 AM, 10th Mar                   Ezzaldeen                   how i can help you           10:07 AM, 10th Mar                   Ezzaldeen                   Hi, I'm not getting a response from you. Are we still connected?           10:14 AM, 10th Mar                   Ezzaldeen                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           10:14 AM, 10th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2221092